@charset "UTF-8";

/**-------------------------- 共通 --------------------------**/
main.p_home {
    padding-top: 50px;
    text-align: left;
}
/* 共通使用フォント */
#p_home-mv h1,
.c-ttl__jp,
#p_home-cont h2,
#p_home-cont p,
#p_home-service a,
#c-home-search,
#c-home-search .c-search-btn,
#c-home-search .modal-btn,
#p_home-recruit p,
.c-list-magazine a,
#p_home-contact a {
    font-family: "notoserif","YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}

/** section共通 **/
/* 各section背景 */
.p_home section {
    position: relative;
}
.p_home .section-background::before {
    content: "";
    position: absolute;
    height: 282px;
    background-color: #F8F8F8;
    z-index: -1;
}

/** お知らせ・サービス共通　矢印(▶) **/
.c-list-news li a::before,
#p_home-service li:not(.service-more) a::before {
    content: "";
    display: block;
    width: 14px;
    border-left: 7px solid #fff;
    border-right: 7px solid transparent;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    right: 0;
    box-sizing: border-box;
}

/** お知らせ・マガジン　共通 **/
/* 背景 */
#p_home-news .section-background,
#p_home-magazine .section-background {
    min-width: 1040px;
}
#p_home-news .section-background::before,
#p_home-magazine .section-background::before {
    bottom: 0;
}
/* 詳細ボタン */
.p_home .c-btn,
.p_careritzcup .c-btn {
    padding: 10px 12px;
    width: 197px;
    color: #1C522D;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.24em;
    background-color: #fff;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
#p_home-news .c-btn,
#p_home-magazine .c-btn,
.p_careritzcup .c-btn  {
    border: 1px solid #CCCCCC;
}
.p_home .c-btn > img {
    margin-left: 5px;
    display: flex;
}
/* リスト */
.p_home .list-wrap > ul {
	background-color: #2B4834;
    z-index: 2;
}


/**------ メインイメージ画像（スライドモーション用CSS：slick.css） ------**/
#p_home-mv span:first-of-type {
    letter-spacing: 0.01em;
    color: #333;
}
#p_home-mv span:last-of-type {
    position: relative;
    color: #1C522D;
    letter-spacing: 0.002em;
}
#p_home-mv .p_home-youtube {
    filter: drop-shadow(0px 1px 11px rgba(0, 0, 0, 0.51));
}

/**------ 会社理念 ------**/
#p_home-cont {
    background-image: url(../image/css/main/home_cont.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#p_home-cont .careit-img {
    display: flex;
    justify-content: center;
    transition: 0.7s;
    opacity: 0;
    transform: translateY(100%);
}
#p_home-cont .careit-img.is-active {
    opacity: 1;
    transform: translateY(0);
}
#p_home-cont h2 {
    font-weight: normal;
    color: #113c1f;
}
#p_home-cont p {
    font-weight: 500;
    color: #525252;
}

/**------ お知らせ ------**/
#p_home-news {
    padding-bottom: 35px;
}
#p_home-news.section-background::before {
    left: 0;
    bottom: 0;
}
#p_home-news .c-list-news {
    font-size: 13px;
}
.c-list-news li:not(:last-of-type) {
    border-bottom: 1px solid rgba(255, 255, 255, 0.11);
}
.c-list-news li a {
    position: relative;
}
.c-list-news li a::before {
    height: 6px;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
}
.c-list-news .news-day {
    color: rgba(255, 255, 255, 0.62);
    letter-spacing: 0.06em;
}
.c-list-news .news-ttl {
    color: #fff;
    letter-spacing: 0.22em;
}

/**------ サービス ------**/
#p_home-service.section-background::before {
    left: 0;
    bottom: 50px;
}
#p_home-service ul {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
}
#p_home-service li {
    padding: 3% 0;
}
#p_home-service li a {
    height: 100%;
    font-weight: 600;
    letter-spacing: 0.24em;
    display: flex;
    justify-content: space-evenly;
}
/* 各サービス */
#p_home-service li:not(.service-more) {
    background-color: #2B4834;
    border: 1px solid #2B4834;
}
#p_home-service li:not(.service-more) a {
    color: #fff;
    position: relative;
    flex-wrap: wrap;
}
#p_home-service li:not(.service-more) a::before {
    height: 12px;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
}
#p_home-service li:not(.service-more) img {
    padding: 0 5% 5%;
    width: 35%;
}
/* 詳細はこちら */
#p_home-service li.service-more {
    background-color: #fff;
    border: 1px solid #CCCCCC;
}
#p_home-service li.service-more a {
    color: #1C522D;
    align-items: center;
}

/**------ 事業所検索 ------**/
#c-home-search {
    background-image: url(../image/css/main/top_search.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#c-home-search #c-search {
    background-color: rgba(43,72,52,0.9);
    text-align: center;
}

/**--- タブ ---**/
#c-home-search .c-search-tab {
    display: flex;
    justify-content: center;
    position: relative;
    z-index: 2;
}
#c-home-search .c-search-tab li {
    width: 220px;
    background-color: #BCBCBC;
    border: solid 1px #fff;
    transition: 0.3s;
}
#c-home-search .c-search-tab li:hover {
    background-color: #ddd;
}
#c-home-search .c-search-tab li + li {
    margin-left: 10px;
}
#c-home-search .c-search-tab p {
    cursor: pointer; 
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 0.12em;
    color: #525252;
    padding: 7px 9px 9px;
    box-sizing: border-box;
    position: relative;
}
#c-home-search .c-search-tab p::after {
    content: "";
    display: block;
    width: 19px;
    background: url(../image/css/main/search.svg);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 13px;
}
#c-home-search .c-search-tab span {
    font-size: 22px;
    letter-spacing: 0.36em;
    color: #727272;
}
/* 選択中 */
#c-home-search .c-search-tab li.is-active {
    background-color: #fff;
}
#c-home-search .c-search-tab li.is-active p {
    color: #1c522d !important;
    position: relative;
}
#c-home-search .c-search-tab li.is-active p::before {
    content: "";
    display: block;
    width: 22px;
    height: 24px;
    box-sizing: border-box;
    border-top: 12px solid #fff;
    border-bottom: 12px solid transparent;
    border-right: 11px solid transparent;
    border-left: 11px solid transparent;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
}

/**--- 検索条件 ---**/
#c-home-search .c-search-list {
    display: none;
    position: relative;
}
#c-home-search .c-bg-gray {
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50% ,-50%);
    background-color: #fff;
    opacity: 0.2;
}
#c-home-search .c-bg-gray::before {
    content: "";
    display: block;
    width: 22px;
    height: 24px;
    box-sizing: border-box;
    border-top: 12px solid #fff;
    border-bottom: 12px solid transparent;
    border-right: 11px solid transparent;
    border-left: 11px solid transparent;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#c-home-search .c-search-list li {
    margin: 0 auto;
    padding: 15px;
    background-color: #fff;
    color: #838383;
    font-weight: 600;
    letter-spacing: 0.24em;
    position: relative;
    cursor: pointer;
}
#c-home-search .c-search-list li + li {
    margin-top: 10px;
}
#c-home-search .c-search-list span.strong {
    color: #1c522d;
    letter-spacing: 0.24em;
}
#c-home-search .c-search-list .sub-text {
    color: #F0873B;
    font-size: 13px;
}
#c-home-search .dec-icon {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
}
#c-home-search .dec-icon::before,
#c-home-search .dec-icon::after {
    content: "";
    display: block;
    height: 1px;
    background-color: #1C522D;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}
#c-home-search .dec-icon::after {
    transform: rotate(90deg);
}
/* 選択中 */
#c-home-search .c-search-list.is-active {
    display: block;
}

/**--- 検索条件モーダル ---**/
#c-home-search .c-search-modal {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    background: rgba(0, 0, 0, 0.4);
    transition: 0.3s;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
}
#c-home-search .c-search-modal.is-active {
    opacity: 1;
    visibility: visible;
}
#c-home-search .modal-box {
    background-color: #fff;
    font-family: "Noto Sans JP";
    position: relative;
}

/** 閉じるアイコン **/
#c-home-search .modal-close {
    position: absolute;
    width: 21px;
    height: 21px;
    cursor: pointer;
}
#c-home-search .modal-close::before,
#c-home-search .modal-close::after {
    content: "";
    display: block;
    width: 21px;
    height: 1px;
    background-color: #1C522D;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 10;
}
#c-home-search .modal-close::before {
    transform: rotate(45deg);
}
#c-home-search .modal-close::after {
    transform: rotate(-45deg);
}

/** 画面タイトル **/
#c-home-search .modal-ttl {
    width: 100%;
    color: #1c522d;
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 0.26em;
}

/** 選択画面 **/
#c-home-search .modal-list {
    background-color: #fff;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
}
#c-home-search .modal-inner {
    overflow-y: auto;
    max-height: 100%;
}
#c-home-search .modal-list-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
/* 選択肢 */
#c-home-search .list-item {
    padding: 15px;
    color: #113c1f;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0.26em;
    background-color: #fff;
    border: 1px solid #113c1f;
    border-radius: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
#c-home-search .list-checkbox:checked + .list-item,
#c-home-search .list-radio:checked + .list-item {
    color: #fff;
    background-color: #1c522d;
}
#c-home-search input[type="radio"] {
    display: none;
}
#c-home-search .list-item-line {
    margin: 0 auto;
    padding: 15px;
    width: 100%;
    height: 50px;
    background: transparent;
    background-color: #fff;
    border: 1px solid #113C1F;
    border-radius: 3px;
    color: #113c1f;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0.26em;
}

/** 選択して戻るボタン **/
#c-home-search .modal-btn > p {
    padding: 10px 50px;
    color: #1c522d;
    font-weight: 600;
    font-size: 13px;
    letter-spacing: 0.24em;
    border: 1px solid #CCC;
    border-radius: 3px;
    display: inline-block;
    cursor: pointer;
}

/**--- 検索結果 ---**/
#c-home-search .c-search-result p {
    margin: 0 auto;
    background-color: #fff;
    color: #838383;
    font-weight: bold;
    letter-spacing: 0.24em;
}
#c-home-search .c-search-result span {
    font-size: 30px;
    padding: 0 1px;
    color: #1c522d;
}
#c-home-search .c-search-btn {
    padding: 15px 0;
    color: #1c522d;
    font-weight: 600;
    letter-spacing: 0.35em;
    background-color: #FFF;
    cursor: pointer;
    border: none;
    outline: none;
    appearance: none;
}

/**------ 採用情報 ------**/
#p_home-recruit.section-background::before {
    left: 0;
    bottom: 115px;
}
/* 私たちと一緒に働きませんか */
#p_home-recruit .p_home-recruit-ttl {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.p_home-recruit-ttl > p:first-of-type {
    color: #113c1f;
    padding: 18px 12px;
}
.p_home-recruit-ttl > p:last-of-type {
    font-size: 16px;
    letter-spacing: 0.25em;
    color: #000;
}
/* 採用サイトリンク */
ul.c-list-recruit .c-list-recruit-btn {
    display: flex;
    justify-content: center;
}
.c-list-recruit-btn p {
    margin-top: -27px;
    padding: 12px;
    width: 253px;
    background-color: #fff;
    box-shadow: 0px 1px 12px rgba(0, 0, 0, 0.12);
    color: #1c522d;
    font-size: 20px;
    text-align: center;
    letter-spacing: 0.48em;
    position: relative;
}
.c-list-recruit-btn img {
    margin: auto;
    top: 0;
    bottom: 0;
    right: 18px;
    position: absolute;
}

/**------ マガジン ------**/
#p_home-magazine {
    padding-bottom: 38px;
}
#p_home-magazine.section-background::before {
    left: 0;
    bottom: 0;
}
.c-list-magazine a {
    color: #fff;
    letter-spacing: 0.06em;
}
.c-list-magazine figure {
    width: 100%;
    height: 210px;
    border: 2px solid #fff;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.c-list-magazine .magazine-ttl {
    margin: 7px 7px 0;
    line-height: 1.61;
}
.c-list-magazine .magazine-day {
    margin: 5px 7px 0;
}

/**------ 企業情報 ------**/
#p_home-company.section-background::before {
    bottom: -100px;
}
.p_home-company-ttl {
    position: absolute;
}
#p_home-company .c-btn {
    border: 1px solid #1C522D;
}
#p_home-company > img {
    width: 100%;
}

/**------ PR Ambassador ------**/
#p_home-ambassador .ambassador-box {
    background-color: #F8F8F8;
    display: flex;
    justify-content: space-evenly;
}
.ambassador-box > img {
    padding: 10px;
    width: 195px;
    background-color: #fff;
}
.ambassador-box > div {
    font-family: "Noto Sans JP";
    color: #525252;
    letter-spacing: 0.15em;
}
.ambassador-name {
    font-weight: bold;
    font-size: 17px;
}
.ambassador-cap {
    margin-top: 10px;
    font-size: 14px;
    line-height: 2;
}

/**------ お問い合わせ ------**/
#p_home-contact {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#p_home-contact #cmn-h2-big > h2 {
    display: flex;
    justify-content: center;
}
#p_home-contact #cmn-h2-big > h2::before {
    margin-right: 10px;
    position: unset;
}
#p_home-contact a {
    background: linear-gradient(-90deg, #317e4a 0%, #2fb4de 100%);
    font-size: 20px;
    color: #fff;
    letter-spacing: 0.24em;
    box-sizing: border-box;
    display: flex;
    justify-content: space-evenly;
}
#p_home-contact a:hover {
    opacity: 1;
}
#p_home-contact a > img {
    width: 42px;
    transition: .35s ease-in-out;
}
#p_home-contact a:hover > img {
    transform: translateX(4px);
}


/**-------------------------- PC --------------------------**/
@media screen and (min-width: 781px) {
    /* サイト最大幅 */
    main.p_home {
        min-width: 1200px;
    }
    /* コンテンツ共通間隔 */
    main.p_home > section:not(#p_home-mv,#p_home-cont,#c-home-search,#p_home-company) {
        margin-bottom: 150px;
    }
    /* コンテンツ共通幅 */
    main.p_home > section:not(#p_home-cont) #cmn-h2-big,
    .p_home .btn-wrap,
    #c-home-search > #c-search,
    #p_home-recruit .p_home-recruit-ttl,
    #p_home-recruit .c-list-recruit,
    #p_home-ambassador,
    #p_home-contact {
        width: 1000px;
        margin: 0 auto;
    }
    /* h2共通 */
    main.p_home > section:not(#p_home-cont) #cmn-h2-big {
        margin-bottom: 45px;
    }

    /** section共通 **/
    /* 各section背景 */
    .p_home .section-background::before {
        width: 61.6vw;
    }

    /** お知らせ・マガジン　共通 **/
    /* リスト */
    .p_home .list-wrap {
        margin-top: -44px;
        display: flex;
        justify-content: flex-end;
    }

    /*要確認　↓index.phpあり*/
    .c-pt {
        padding-top: 50px;
    }

    /**------ メインイメージ画像（スライドモーション用CSS：slick.css） ------**/
    #p_home-mv {
        margin-bottom: 20px;
    }
    #p_home-mv > div {
        bottom: 93px;
        padding: 22px 113px 35px 57px;
        width: 100%;
        position: absolute;
        z-index: 2;
        box-sizing: border-box;
    }
    #p_home-mv > div::after {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 60%;
        height: 100%;
        background: linear-gradient(
            90deg,
            #fff 0%,
            #fff 68.32%,
            rgba(255, 255, 255, 0.8) 80.36%,
            rgba(255, 255, 255, 0.47) 85.84%,
            rgba(255, 255, 255, 0.17) 93.3%,
            rgba(255, 255, 255, 0) 96.9%,
            rgba(255, 255, 255, 0) 100%
       );
        opacity: 0.83;
        z-index: -1;
    }
    #p_home-mv span:first-of-type {
        font-size: 44px;
    }
    #p_home-mv span:last-of-type {
        font-size: 54px;
    }
    #p_home-mv .p_home-youtube {
        height: 167px;
        bottom: 0;
        right: 10px;
        position: absolute;
        z-index: 3;
    }
    #p_home-mv .p_home-youtube > img {
        height: 100%;
    }

    /**------ 会社理念 ------**/
    #p_home-cont {
        padding: 100px 0 170px;
    }
    #p_home-cont > div {
        margin: 0 auto;
        width: 1085px;
        display: flex;
        flex-wrap: wrap;
    }
    #p_home-cont > div > div {
        width: 50%;
    }
    #p_home-cont h2 {
        width: 100%;
        text-align: right;
        font-size: 48px;
        letter-spacing: 0.07em;
        line-height: 70px;
        text-shadow: 0px 3px 6px rgba(255, 255, 255, 0.8);
    }
    #p_home-cont img {
        margin-top: -35px;
        width: 80%;
    }
    #p_home-cont p {
        margin-top: 20px;
        font-size: 14px;
        letter-spacing: 0.21em;
        line-height: 2.78;
    }
    #p_home-cont p:first-of-type {
        margin-top: 30px;
    }
    #p_home-cont p:last-of-type {
        margin-top: 15px;
    }

    /**------ お知らせ ------**/
    #p_home-news .c-list-news {
        padding: 10px 200px 10px 50px;
        width: 615px;
    }
    .c-list-news li a {
        padding: 15px 20px 15px 0;
        display: flex;
    }
    .c-list-news .news-day {
        margin: auto 0;
        min-width: 100px;
    }

    /**------ サービス ------**/
    #p_home-service ul {
        margin: 0 auto;
        width: 719px;
        justify-content: space-between;
    }
    #p_home-service li {
        width: 235px;
        height: 140px;
    }
    #p_home-service li:nth-of-type(n+4) {
        margin-top: 4px;
    }

    /**------ 事業所検索 ------**/
    #c-home-search {
        margin-bottom: 100px;
        padding-bottom: 100px;
    }
    #c-home-search #c-search {
        padding: 60px 0 50px;
        border-radius: 20px;
    }

    /**--- 検索条件 ---**/
    #c-home-search .c-search-list {
        margin-top: 45px;
    }
    #c-home-search .c-bg-gray {
        width: 85%;
        height: calc(100% + 120px);
    }
    #c-home-search .c-search-list li {
        max-width: 70%;
        font-size: 17px;
    }
    #c-home-search .c-search-list .sub-text {
        padding: 0 50px;
    }
    #c-home-search .dec-icon {
        width: 21px;
        height: 21px;
        right: 20px;
    }
    #c-home-search .dec-icon::before,
    #c-home-search .dec-icon::after {
        width: 21px;
    }

    /**--- 検索条件モーダル ---**/
    #c-home-search .modal-box {
        padding: 40px 0;
        width: 75%;
        max-width: 1000px;
        height: 50%;
    }

    /** 閉じるアイコン **/
    #c-home-search .modal-close {
        top: 27px;
        right: 27px;
    }

    /** 画面タイトル **/
    #c-home-search .modal-ttl {
        margin: 20px 0;
    }

    /** 選択画面 **/
    #c-home-search .modal-list {
        padding: 0 30px;
        height: 66%;
    }
    #c-home-search .modal-list-box li {
        height: 72px;
    }
    #c-home-search .modal-list.m-pref li {
        width: 240px;
    }
    #c-home-search .modal-list.m-city li {
        width: 144px;
    }
    #c-home-search .modal-list.m-type li {
        width: 360px;
    }
    /* 選択肢 */
    #c-home-search .list-item {
        margin: 10px;
    }
    #c-home-search .list-item-line {
        width: 450px;
    }

    /** 選択して戻るボタン **/
    #c-home-search .modal-btn {
        margin: 30px 0;
    }

    /**--- 検索結果 ---**/
    #c-home-search .c-search-result {
        margin: 70px 0 25px;
    }
    #c-home-search .c-search-result p {
        padding: 15px 65px 5px;
        width: 360px;
        font-size: 18px;
    }
    #c-home-search .modal-list.line {
        padding: 52px 57px 39px;
    }
    #c-home-search .c-search-btn {
        width: 300px;
        font-size: 23px;
        transition: .35s ease-in-out;
    }
    #c-home-search .c-search-btn:hover {
        color: #317e4a;
    }

    /**------ 採用情報 ------**/
    /* 私たちと一緒に働きませんか */
    .p_home-recruit-ttl > p:first-of-type {
        font-size: 33px;
        line-height: 54px;
    }
    .p_home-recruit-ttl > img:first-of-type {
        margin-bottom: 60px;
    }
    .p_home-recruit-ttl > img:last-of-type {
        margin-top: 60px;
    }
    .p_home-recruit-ttl > p:last-of-type {
        margin-top: 5px;
    }
    /* 採用サイトリンク */
    #p_home-recruit ul.c-list-recruit {
        margin-top: 45px;
        display: flex;
        justify-content: space-between;
    }
    ul.c-list-recruit li {
        width: calc((100% - 10px)/2);
    }

    /**------ マガジン ------**/
    .c-list-magazine {
        padding: 40px 200px 35px 40px;
        width: 532px;
        display: flex;
        justify-content: space-between;
    }
    .c-list-magazine li {
        width: 170px;
    }
    .c-list-magazine .magazine-ttl {
        font-size: 13px;
    }
    .c-list-magazine .magazine-day {
        font-size: 10px;
        font-weight: bold;
    }

    /**------ 企業情報 ------**/
    #p_home-company {
        margin-bottom: 45px;
    }
    #p_home-company.section-background::before {
        width: 42vw;
    }
    .p_home-company-ttl {
        top: 189px;
        width: 100%;
    }

    /**------ PR Ambassador ------**/
    #p_home-ambassador > img {
        margin-bottom: -29px;
        padding-left: 20px;
    }
    #p_home-ambassador .ambassador-box {
        padding: 60px 20px 30px;
    }
    .ambassador-box > div {
        margin: auto 0;
        width: 70%;
    }
    /* ケアリッツカップ期間のみ使用 */
    #p_home-ambassador .ambassador-careritzcup {
        margin: 20px 250px 0;
        width: 500px;
    }

    /**------ お問い合わせ ------**/
    #p_home-contact a {
        padding: 35px 135px;
        width: 645px;
    }
}


/**--------------------------------------- smartphone(nomal) ---------------------------------------**/
@media screen and (max-width: 780px){
    /* コンテンツ共通間隔 */
    main.p_home > section:not(#p_home-mv,#p_home-cont,#p_home-company) {
        margin-bottom: 70px;
    }
    /* コンテンツ共通幅 */
    main.p_home > section:not(#p_home-cont) #cmn-h2-big,
    .p_home .btn-wrap,
    #c-home-search > #c-search,
    #p_home-recruit .p_home-recruit-ttl,
    #p_home-recruit .c-list-recruit,
    #p_home-ambassador,
    #p_home-contact {
        width: 100%;
        margin: 0 auto;
        padding: 0 20px;
        box-sizing: border-box;
    }
    /* h2共通 */
    main.p_home > section:not(#p_home-cont) #cmn-h2-big {
        margin-bottom: 30px;
    }

    /** section共通 **/
    /* 各section背景 */
    .p_home .section-background::before {
        width: 100%;
    }

    /** お知らせ・マガジン　共通 **/
    /* リスト */
    .p_home .list-wrap,
    .p_home .btn-wrap {
        padding-left: 40px;
    }

    /**------ メインイメージ画像（スライドモーション用CSS：slick.css） ------**/
    #p_home-mv > div {
        padding: 20px 20px 18px;
    }
    #p_home-mv span:first-of-type {
        font-size: 26.5px;
    }
    #p_home-mv span:last-of-type {
        font-size: 29px;
    }
    #p_home-mv .p_home-youtube {
        margin: 0 auto;
        padding: 25px;
        max-width: 550px;
    }

    /**------ 会社理念 ------**/
    #p_home-cont {
        padding: 30px 0 60px;
    }
    #p_home-cont > div {
        width: 100%;
        margin: 0 auto;
        padding: 0 20px;
        box-sizing: border-box;
    }
    #p_home-cont > div > div:first-of-type {
        width: 100%;
    }
    #p_home-cont > div > div:last-of-type {
        margin-top: 30px;
    }
    #p_home-cont .careit-img {
        text-align: center;
    }
    #p_home-cont img {
        width: 58vw;
        max-width: 300px;
    }
    #p_home-cont h2 {
        font-size: 41px;
        text-align: left;
        letter-spacing: 0.07em;
        line-height: 60px;
        text-shadow: 0px 3px 6px rgba(255, 255, 255, 0.8);
    }
    #p_home-cont p {
        margin-top: 41px;
        font-size: 14px;
        text-align: left;
        letter-spacing: 0.21em;
        line-height: 2.5;
    }
    #p_home-cont p:last-of-type {
        margin-top: 2em;
    }

    /**------ お知らせ ------**/
    #p_home-news .c-list-news {
        padding-right: 5%;
    }
    .c-list-news li a {
        padding: 17px 20px;
        display: block;
    }
    .c-list-news .news-ttl {
        padding-right: 17px;
    }

    /**------ サービス ------**/
    #p_home-service ul {
        justify-content: center;
    }
    #p_home-service li {
        margin: 2px;
        min-height: 100px;
        min-width: 164px;
        width: calc((100% - 30px)/2);
        max-width: 235px;
    }
    #p_home-service li a {
        font-size: clamp(11px,3vw,15px);
    }

    /**------ 事業所検索 ------**/
    #c-home-search #c-search {
        padding: 50px 20px 40px;
    }

    /**--- 検索条件 ---**/
    #c-home-search .c-search-list {
        margin: 25px auto 0;
    }
    #c-home-search .c-bg-gray {
        width: 95%;
        height: calc(100% + 85px);
    }
    #c-home-search .c-search-list li {
        width: 85%;
        max-width: 600px;
        font-size: min(7vw,15px);
    }
    #c-home-search .c-search-list span.strong {
        font-size: min(8vw,19px);
    }
    #c-home-search .c-search-list .sub-text {
        padding: 0 12px;
    }
    #c-home-search .dec-icon {
        width: 15px;
        height: 15px;
        right: 10px;
    }
    #c-home-search .dec-icon::before,
    #c-home-search .dec-icon::after {
        width: 15px;
    }

    /**--- 検索条件モーダル ---**/
    #c-home-search .modal-box {
        padding: 30px 0;
        width: 90%;
    }

    /** 閉じるアイコン **/
    #c-home-search .modal-close {
        top: 15px;
        right: 15px;
    }

    /** 画面タイトル **/
    #c-home-search .modal-ttl {
        margin-bottom: 30px;
    }

    /** 選択画面 **/
    #c-home-search .modal-list {
        height: 310px;
    }
    #c-home-search .modal-list-box li {
        height: 62px;
    }
    #c-home-search .modal-list.m-pref li,
    #c-home-search .modal-list.m-city li {
        width: 135px;
    }
    #c-home-search .modal-list.m-type li {
        width: 275px;
    }
    /* 選択肢 */
    #c-home-search .list-item {
        margin: 5px;
    }
    #c-home-search .list-item-line {
        width: 100%;
    }

    /** 選択して戻るボタン **/
    #c-home-search .modal-btn {
        margin-top: 30px;
    }

    /**--- 検索結果 ---**/
    #c-home-search .c-search-result {
        margin: 55px 0 25px;
    }
    #c-home-search .c-search-result p {
        padding: 15px 20px 5px;
        min-width: 240px;
        max-width: 340px;
        font-size: 17px;
    }
    #c-home-search .c-search-result span {
        font-size: 23px;
    }
    #c-home-search .c-search-btn {
        width: 240px;
        font-size: 17px;
    }

    /**------ 採用情報 ------**/
    /* 私たちと一緒に働きませんか */
    .p_home-recruit-ttl > p:first-of-type {
        font-size: 29px;
        line-height: 1.62;
    }
    .p_home-recruit-ttl > img:first-of-type {
        margin-bottom: 103px;
    }
    .p_home-recruit-ttl > img:last-of-type {
        margin-top: 103px;
    }
    .p_home-recruit-ttl > p:last-of-type {
        margin-top: 10px;
    }
    /* 採用サイトリンク */
    #p_home-recruit ul.c-list-recruit {
        margin-top: 25px;
    }
    ul.c-list-recruit li + li {
        margin-top: 25px;
    }
    /* 改行分岐 */
    @media screen and (min-width: 536px) {
        .p_home-recruit-ttl > img:first-of-type {
            margin-bottom: 60px !important;
        }
        .p_home-recruit-ttl > img:last-of-type {
            margin-top: 60px !important;
        }
    }

    /**------ マガジン ------**/
    .c-list-magazine {
        padding: 30px 40px 40px 30px;
    }
    .c-list-magazine li+li {
        margin-top: 30px;
    }
    .c-list-magazine .magazine-ttl {
        font-size: 14px;
    }
    .c-list-magazine .magazine-day {
        font-size: 14px;
    }

    /**------ 企業情報 ------**/
    #p_home-company {
        margin-bottom: 30px;
    }
    #p_home-company.section-background::before {
        width: 70vw;
    }
    #p_home-company > img {
        padding-top: 145px;
    }

    /**------ PR Ambassador ------**/
    #p_home-ambassador > img {
        margin-bottom: -19px;
        padding: 0 16px;
        max-width: 360px;
        width: 90%;
    }
    #p_home-ambassador .ambassador-box {
        padding: 45px 35px 35px;
        flex-wrap: wrap;
    }
    .ambassador-box > img {
        width: 237px;
    }
    .ambassador-box > div {
        margin-top: 20px;
    }
    /* ケアリッツカップ期間のみ使用 */
    #p_home-ambassador .ambassador-careritzcup {
        margin: 10px auto;
        width: 550px;
        display: block;
    }

    /**------ お問い合わせ ------**/
    #p_home-contact a {
        padding: 25px;
        width: 100%;
        max-width: 500px;
    }
}


/**--------------------------------------- smartphone (mini)---------------------------------------**/
@media screen and (max-width: 389px) {
    /* キャッチコピー */
    #p_home-mv span:first-of-type {
        font-size: min(12vw,22px);
    }
    #p_home-mv span:last-of-type {
        font-size: min(13vw,23.2px);
    }

    /**------ 会社理念 ------**/
    #p_home-cont h2 {
        font-size: min(11vw,41px);
    }

    /**------ 事業所検索 ------**/
    #c-home-search .c-search-list li {
        font-size: min(5vw,14px);
    }
    #c-home-search .c-search-list span.strong {
        font-size: min(6vw,17px);
    }

    /**------ 採用情報 ------**/
    .p_home-recruit-ttl > p:first-of-type {
        font-size: min(8vw, 29px);
    }

    /**------ お問い合わせ ------**/
    #p_home-contact a {
        font-size: min(4.6vw,20px);
    }
}